#top-menu {

}

#top-menu li.top-menu-first-level {

}

#top-menu li a {
    text-transform: uppercase;
}

#top-menu li.top-menu-first-level>a {
    display: block;
    padding: 17px 14px;
	font-family: 'PTSansBold', 'Arial', 'Helvetica', sans-serif;
    font-size: 14px;
}

#top-menu li.top-menu-second-level a {
	font-size: 12px;
}

#top-menu li.top-menu-second-level.item-selected a {
	color: #005aab;
}

/*#top-menu li.top-menu-first-level:last-of-type>a {
    padding: 11px 28px 11px 27px;
}*/

#top-menu li.top-menu-first-level>ul {
    position: absolute;
	padding: 0px 20px;
}

#top-menu li.top-menu-second-level {
    margin: 5px 0px;
}

#top-menu-wrap .element-top-border {
	height: 3px;
}

#top-menu-wrap .element-right-border {
	width: 3px;
}

#top-menu-wrap .element-bottom-border {
	height: 11px;
}

#top-menu-wrap .element-left-border {
	width: 3px;
}

#top-menu .sub-parent .switcher {position: absolute; right: 0px;}
#top-menu li.sub-parent {position:relative; padding-right: 25px;}
#top-menu li.sub-parent a, #top-menu .top-menu-second-level.item-selected.sub-parent a {color: #000000;}
#top-menu .switcher.sw-active {line-height: 2px;}
.sub-parent .switcher {
    position: absolute;
    top: 2px;
    right: 0px;
    width: 20px;
    height: 20px;
    color: #fff;
    background: #005aab;
    line-height: 19.8px;
    font-size: 19px;
    font-family: 'PTSansBold';
    text-align: center;
	cursor:pointer;
}
ul.second-parent {display: none;}
@media (min-width: 1024px){
	#top-menu li.top-menu-first-level:nth-child(3)>a {
	    padding: 17px 14px 17px 15px;
	}

	#top-menu li.top-menu-first-level:nth-child(4)>a {
	    padding: 17px 15px 17px 14px;
	}

	#top-menu li.top-menu-first-level:nth-child(5)>a {
	    padding: 17px 14px 17px 15px;
	}
}

@media (min-width: 769px){
	#top-menu ul {
		font-size: 0;
		white-space: nowrap;
		margin: 0;
	}

	#top-menu li.top-menu-first-level {
	    display: inline-block;
	    vertical-align: top;
	    white-space: normal;
    	position: relative;
	}

	#top-menu li.top-menu-first-level:hover>a {
		background: #005aab;
		color: #FFFFFF;
	}

	#top-menu li.top-menu-first-level>ul {
	    border: 3px solid #11699c;
	    border-top: none;
	    background: #e5e5e5;
	    background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, rgba(229, 229, 229, 1)), color-stop(90%, rgba(229, 229, 229, 0.9)), to(rgba(229, 229, 229, 0.9)));
	    background: -o-linear-gradient(top, rgba(229, 229, 229, 1) 60%, rgba(229, 229, 229, 0.9) 90%, rgba(229, 229, 229, 0.9) 100%);
	    background: linear-gradient(to bottom, rgba(229, 229, 229, 1) 60%, rgba(229, 229, 229, 0.9) 90%, rgba(229, 229, 229, 0.9) 100%);
	    max-height: 0;
	    min-width: 100%;
	    overflow: hidden;
	    z-index: 100;
	    opacity: 0;
		z-index:9999;
	    -webkit-transition: opacity 0.4s, max-height 0s 0.4s;
	    -o-transition: opacity 0.4s, max-height 0s 0.4s;
	    transition: opacity 0.4s, max-height 0s 0.4s
		
	}

	#top-menu li.top-menu-first-level:hover>ul {
		max-height: 1000px;
		opacity: 1;
	    -webkit-transition: opacity 0.4s;
	    -o-transition: opacity 0.4s;
	    transition: opacity 0.4s;
	}

	#top-menu li.top-menu-second-level a {
		-webkit-transition: transform 0s 0.4s, opacity 0s 0.4s;
		-o-transition: transform 0s 0.4s, opacity 0s 0.4s;
		-webkit-transition: opacity 0s 0.4s, -webkit-transform 0s 0.4s;
		transition: opacity 0s 0.4s, -webkit-transform 0s 0.4s;
		transition: transform 0s 0.4s, opacity 0s 0.4s;
		transition: transform 0s 0.4s, opacity 0s 0.4s, -webkit-transform 0s 0.4s;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		opacity: 0;
		display: inline-block;
	}

	#top-menu li.top-menu-first-level:hover li.top-menu-second-level a {
		-webkit-transition: transform 0.4s 0.4s, opacity 0.4s 0.4s, color 0.4s;
		-o-transition: transform 0.4s 0.4s, opacity 0.4s 0.4s, color 0.4s;
		-webkit-transition: opacity 0.4s 0.4s, color 0.4s, -webkit-transform 0.4s 0.4s;
		transition: opacity 0.4s 0.4s, color 0.4s, -webkit-transform 0.4s 0.4s;
		transition: transform 0.4s 0.4s, opacity 0.4s 0.4s, color 0.4s;
		transition: transform 0.4s 0.4s, opacity 0.4s 0.4s, color 0.4s, -webkit-transform 0.4s 0.4s;
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}

@media (max-width: 1024px){
	#top-menu li.top-menu-first-level>a {
	    padding: 17px 8px;
	}
}

@media (max-width: 768px){
	#top-menu {
		-webkit-transition: all 0.6s;
		-o-transition: all 0.6s;
		transition: all 0.6s;
		position: relative;
	}

	#top-menu-wrap .top-menu-body {
		overflow: hidden;
	}

	#top-menu.second-level-opened {
		-webkit-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
		transform: translateX(-100%);
	}

	#top-menu li.top-menu-first-level {
		font-size: 0;
	}

	#top-menu li.top-menu-first-level>a {
		width: 85%;
	    display: inline-block;
	    vertical-align: middle;
	}

	#top-menu li.top-menu-first-level>ul {
		width: 100%;
		left: 100%;
		top: 0;
		visibility: hidden;
	}

	#top-menu li.top-menu-first-level.opened>ul {
		visibility: visible;
	}

	#top-menu .first-level-parent span {
	    display: inline-block;
	    vertical-align: middle;
	    width: 15%;
	    height: 20px;
	    position: relative;
	}

	#top-menu .second-level-close {
		position: absolute;
		right: -100%;
		margin: 0px 10px 0px 0px;
		top: 10px;
		width: 20px;
		height: 20px;
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		transform: rotate(180deg);
		opacity: 0;
		-webkit-transition: all 0.6s;
		-o-transition: all 0.6s;
		transition: all 0.6s;
		visibility: hidden;
	}

	#top-menu.second-level-opened .second-level-close {
		opacity: 1;
		-webkit-transition: all 0.6s 0.6s;
		-o-transition: all 0.6s 0.6s;
		transition: all 0.6s 0.6s;
		visibility: visible;
	}

	#top-menu .first-level-parent span:before, #top-menu .second-level-close:before {
		content: " ";
		background: url("images/submenu-open.png");
		width: 10px;
	    height: 16px;
	    display: block;
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    margin: auto;
	}
}